## parquet 1.9.0+cdh6.3.0

=== debian/changelog ===
parquet (1.9.0+cdh6.3.0-1279813.meta1) stable; urgency=medium

  * Packaging for MetaCentrum.

 -- František Dvořák <valtri@civ.zcu.cz>  Tue, 27 Aug 2019 21:51:59 +0200

parquet (1.9.0+cdh6.3.0-1279813) cloudera; urgency=medium

  * Please see git repos.

 -- MAINTAINER <jenkins@cldrn-ub1604-ec2-c5d-18xlarge-spotblk-0483.vpc.cloudera.com>  Thu, 18 Jul 2019 10:11:25 -0700
