=== debian/control ===
# Licensed to the Apache Software Foundation (ASF) under one or more
# contributor license agreements.  See the NOTICE file distributed with
# this work for additional information regarding copyright ownership.
# The ASF licenses this file to You under the Apache License, Version 2.0
# (the "License"); you may not use this file except in compliance with
# the License.  You may obtain a copy of the License at
#
#     http://www.apache.org/licenses/LICENSE-2.0
#
# Unless required by applicable law or agreed to in writing, software
# distributed under the License is distributed on an "AS IS" BASIS,
# WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
# See the License for the specific language governing permissions and
# limitations under the License.

Source: parquet
Section: misc
Priority: extra
Maintainer: Cloudera Inc. <https://issues.cloudera.org>
Build-Depends: debhelper (>= 7.0.50~)
Standards-Version: 3.8.0
Homepage: https://parquet.io

Package: parquet
Architecture: all
Depends: hadoop, parquet-format (>= 2.1.0), avro-libs, zookeeper, hadoop-yarn, hadoop-mapreduce, hadoop-hdfs, hadoop-client (>= 2.6.0+cdh5.4.0)
Description: A columnar storage format for Hadoop.
 Parquet-MR contains the java implementation of the Parquet format. Parquet is
 a columnar storage format for Hadoop; it provides efficient storage and
 encoding of data. Parquet uses the record shredding and assembly algorithm
 described in the Dremel paper to represent nested structures.
