=== debian/rules ===
--- 
+++ 
@@ -1,11 +1,11 @@
 #!/usr/bin/make -f
-export COMPONENT_HASH=375718a606ba3c208bb8b1c2a6a3ae432ace5e29
- PARQUET_VERSION=1.9.0+cdh6.3.0
- PARQUET_PATCHED_VERSION=1.9.0-cdh6.3.0
+export COMPONENT_HASH=9fc3dcfb34099f1c0d35af813f599ed3f34dce79
+ PARQUET_VERSION=1.9.0+cdh6.3.2
+ PARQUET_PATCHED_VERSION=1.9.0-cdh6.3.2
  PARQUET_BASE_VERSION=1.9.0
- PARQUET_RELEASE=1279813
+ PARQUET_RELEASE=1605554
  CDH_CUSTOMER_PATCH=p0
- CDH_PARCEL_CUSTOM_VERSION=1.9.0+cdh6.3.0-1279813.bionic
+ CDH_PARCEL_CUSTOM_VERSION=1.9.0+cdh6.3.2-1605554.bionic
 #
 # Licensed to the Apache Software Foundation (ASF) under one or more
 # contributor license agreements.  See the NOTICE file distributed with
